<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13A603</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>All files</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>isoInfo</string>
				<string>toast</string>
				<string>img</string>
				<string>dmg</string>
				<string>iso</string>
				<string>cue</string>
				<string>toc</string>
				<string>cdr</string>
				<string>sparseimage</string>
				<string>dvd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Copy document</string>
			<key>CFBundleTypeName</key>
			<string>Image document</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>burnTheme</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Theme document</string>
			<key>CFBundleTypeName</key>
			<string>Theme document</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>burn</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Burn document</string>
			<key>CFBundleTypeName</key>
			<string>Burn document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>KWDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Burn</string>
	<key>CFBundleHelpBookFolder</key>
	<string>BurnHelp</string>
	<key>CFBundleHelpBookName</key>
	<string>Burn Help</string>
	<key>CFBundleIconFile</key>
	<string>Burn</string>
	<key>CFBundleIdentifier</key>
	<string>com.kiwifruitware.Burn</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Burn</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>24</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>5A3005</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>13A595</string>
	<key>DTSDKName</key>
	<string>macosx10.9</string>
	<key>DTXcode</key>
	<string>0502</string>
	<key>DTXcodeBuild</key>
	<string>5A3005</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Kiwi Fruitware 2011</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
